#import "queries/IisAppPoolFragment.graphql"

query IisAppPoolDomainSettingsPage($id: ID!) {
    domain: node(id: $id) {
        ... on Domain {
            id
            name(idn: false)
            htype
            iisAppPool {
                ...IisAppPoolFragment
            }
            subscription {
                permissions {
                    manageWebsitesAndDomains
                }
            }
        }
    }
    iisManager {
        appPoolSupported
        availableCpuLimitActions
    }
}
